tractor y macpro

#1 por David Moreca el 17/01/2015
tengo una mac y necesito instalar la version 10.8 por que me pide NI para la instalación de tractor scrack pro2, la verda q no entiendo por que, el mac es de mediados de 2009 y esta es la versión que tiene instalada Software Mac OS X Lion 10.7.5 (11G63)…… mi problema es que no encuentro el enlace de la 10.8 alguien me puede ayudar
Subir
#2 por el 17/01/2015
#1

Hola!

Pues si q era dificil...

http://store.apple.com/es/product/D6377ZM/A/os-x-mountain-lion

Este post es mas propio aqui...

http://www.hispasonic.com/foros/mac/f72


Q vaya bien... Saludos!

Perfil MacOS Sierra - AU/VST - iOS . . . . . . "Si suena bien, entonces está bien" Joe Meek (1964) . . . . . . http://www.hispasonic.com/usuarios/mac_a/anuncios

Subir
#3 por David Moreca el 18/01/2015
muchas gracias espero que me sirva!!! un saludo!!
Subir
#4 por David Moreca el 18/01/2015
Me ha dejado descargarla, pero no instalar, me dice que necesito la 10.8, la he buscado y me sale de pago !!! voy a comprarla y no me deja hacer efectiva la misma, joder que gafe!!!
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo